<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="ja"><Esri><MetaID>{1BEFF319-2358-4B43-9850-CC4B59C678A0}</MetaID><CreaDate>20100323</CreaDate><CreaTime>13571200</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\GIS-RIHN2009\C$\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1970\1970</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\GIS-RIHN2009\C$\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1970\1970</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">データセットは移動しました。</procdesc><srcused Sync="TRUE">C:\Documents and Settings\GISrihn\デスクトップ\GISデータ作成_谷端\HP作成\Webpage\SHAPE\Bangkok\Bangkok_Landuse_Map\1970</srcused><procdate Sync="TRUE">20100323</procdate><proctime Sync="TRUE">13571400</proctime></procstep></lineage></dataqual></metadata>
